@charset "utf-8";

/*
******************************************************************
* style.css @game system用
******************************************************************
*/

/* #container */
#container {
	background-image: url(../img/bg_01.jpg);
}

/* #footer */
#footer {
	margin-top: 0;
}


/* content */
#ex {}
#ex .ex__01 {margin-top: 95px;}
#ex .ex__02 {margin-top: 70px;}

#art .sec__02 {margin-top: 70px;}
#art .sec__03 {margin-top: 70px;}


/* main */
#main {top: -155px}
.main__top {
	position: relative;
	height: 985px;
}

.sec__title {
	position: relative;
	z-index: 1;
}


/* tab */
.tab__wrapper {
	position: relative;
	height: 140px;
	margin-top: 90px;
}
.tab__control {
	position: absolute;
	z-index: 2;
	left: 50%;
	right: 0;
	bottom: 0;
	width: 1500px;
	height: 140px;
	margin: 0 0 0 -750px;
	background: url(../img/tab_bg01.png) center bottom no-repeat;
}
.tab__control .tab__main {
	width: 1000px;
	height: 140px;
	margin: auto;
	padding: 0;
}
.tab__control .tab__list {
	float: left;
}
.tab__control .tab__list a {
	display: block;
	width: 250px;
	height: 140px;
	text-indent: -9999px;
	background: url(../img/tab_txt01.png) 0px -140px;
}

.tab__control2 {
	right: 0;
	bottom: 0;
	background: url(../img/tab_bg02.png) center bottom no-repeat;
}
.tab__control2 .tab__list a {
	display: block;
	width: 250px;
	height: 140px;
	text-indent: -9999px;
	background: url(../img/tab_txt02.png) 0px -140px;
}

/* -- 通常 */
.tab__control .tab__list01 a {background-position-x: 0px;}
.tab__control .tab__list02 a {background-position-x: -250px;}
.tab__control .tab__list03 a {background-position-x: -500px;}
.tab__control .tab__list04 a {background-position-x: -750px;}

/* -- 選択中 */
.tab__control .tab__list01.current a,
.tab__control .tab__list01 a:hover,
.tab__control .tab__list02.current a,
.tab__control .tab__list02 a:hover,
.tab__control .tab__list03.current a,
.tab__control .tab__list03 a:hover,
.tab__control .tab__list04.current a,
.tab__control .tab__list04 a:hover {
	background-position-y: 0px;
}